package cn.com.countrygarden.bi.main.model.dup;

/**
 * <pre>
 * 。接收bip流程编号过来的数据
 * </pre>
 * 
 * @author developer developer@meicloud.com
 * @version 1.00.00
 * 
 *          <pre>
 * 修改记录
 *    修改后版本:     修改人：  修改日期:     修改内容:
 * </pre>
 */
public class BipProcessNumber {
	private String fdNumber;//BIP流程编号
	private String docSubject;//项目名称
	private String fdDepartment;//区域名称
	private String businessType ; // 业务类型
	private String finalJudgmentDate ; //终审日期
	public String getFdNumber() {
		return fdNumber;
	}
	public void setFdNumber(String fdNumber) {
		this.fdNumber = fdNumber;
	}
	public String getDocSubject() {
		return docSubject;
	}
	public void setDocSubject(String docSubject) {
		this.docSubject = docSubject;
	}
	public String getFdDepartment() {
		return fdDepartment;
	}
	public void setFdDepartment(String fdDepartment) {
		this.fdDepartment = fdDepartment;
	}
    public String getBusinessType() {
        return businessType;
    }
    public void setBusinessType(String businessType) {
        this.businessType = businessType;
    }
    public String getFinalJudgmentDate() {
        return finalJudgmentDate;
    }
    public void setFinalJudgmentDate(String finalJudgmentDate) {
        this.finalJudgmentDate = finalJudgmentDate;
    }
	
	
	
}
